.dashboard-header{ background-color: #4f78ab;}
.dashboard-header-spliter {width:100%; height:100%; padding-top:5px; padding-bottom: 5px;}
label {font-family: 'irsans'; color: #000;}
.installments hr {display:  inline-block; height:1px; border:none; color:#000; background-color:#000; width:97%; text-align:left; margin: 3px auto 0 0;}
.installments span {width:3%; display:  inline-block; margin: 0 0 0 auto; text-align:right; float: right;}